@charset "UTF-8";
header {
  background: #f8f9fa;
}

.navbar a.nav-link {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  border: 2px solid #3c3950;
  border-radius: 50px;
  text-transform: uppercase;
  font-size: 13px;
  padding: 0.3rem 1.3rem !important;
  margin-right: 0.3rem;
  color: #3c3950 !important;
}
.navbar a {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
  padding: 0.3rem 1.3rem;
  margin-right: 0.3rem;
  color: #3c3950 !important;
  display: block;
  transition: background-color 0.5s ease;
}
.navbar a:hover {
  text-decoration: none;
  color: #8db466 !important;
}

.navbar a.nav-link:hover {
  background: #3c3950;
  color: #fff !important;
}
.navbar a.link-sign {
  color: #8db466 !important;
}
.navbar a.link-sign:hover {
  color: #3c3950 !important;
}

.header-phone {
  background: #fff;
  width: 100%;
  height: 25px;
  font-size: 12px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.header-phone a {
  float: right;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0.2rem 1.3rem;
  margin-right: 0.1rem;
  color: #3c3950 !important;
  display: block;
  transition: background-color 0.5s ease;
}
.header-phone a svg {
  float: left;
  margin-right: 5px;
}
.header-phone-grafic {
  padding: 0.2rem 0;
}
.header-phone-grafic span {
  margin-right: 10px;
}

.threedvisuail {
  background: url(/image/new.png) no-repeat;
  background-size: 75px;
  height: 75px;
  padding-left: 82px !important;
  padding-top: 2px !important;
}
.sub-menu-link{
  margin-top: 8px;
}
.sub-menu-link:hover .submenu {
  transition: transform 0.3s linear, opacity 0.3s linear, visibility 0.3s linear;
  -moz-transition: transform 0.3s linear, opacity 0.3s linear, visibility 0.3s linear;
  -webkit-transition: transform 0.3s linear, opacity 0.3s linear, visibility 0.3s linear;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
}

.submenu {
  z-index: 1002;
  -webkit-box-shadow: 0px 10px 17px -4px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 0px 10px 17px -4px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 10px 17px -4px rgba(0, 0, 0, 0.55);
  position: absolute;
  width: 100%;
  background: url("/image/phone_bg.jpg") repeat;
  left: 0;
  top: 75px;
  visibility: hidden;
  white-space: normal;
  transition: transform 0.1s linear 0.5s, opacity 0.1s linear 0.5s, visibility 0.1s linear 0.5s;
  -moz-transition: transform 0.1s linear 0.5s, opacity 0.1s linear 0.5s, visibility 0.1s linear 0.5s;
  -webkit-transition: transform 0.1s linear 0.5s, opacity 0.1s linear 0.5s, visibility 0.1s linear 0.5s;
  opacity: 0;
}
.submenu-bg {
  width: 100%;
  min-height: 350px;
  background: url("/image/phone_2.jpg") transparent right top no-repeat;
  background-size: contain;
}
.submenu-bg ul {
  list-style: none;
  margin: 20px 0;
  max-width: 500px;
}
.submenu-bg ul li {
  padding: 0;
  margin: 0;
}
.submenu-bg ul li a {
  text-transform: inherit;
  padding: 0;
  margin: 10px 0 10px 10px;
}
.submenu-bg ul li span {
  text-transform: uppercase;
  display: block;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  padding-top: 8px;
  padding-bottom: 12px;
  margin-bottom: 11px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #dfe5e8;
}

.img-title {
  padding: 140px 0 50px 0;
  background-image: url(/image/img1.png);
  background-repeat: no-repeat;
  background-position: 0 100px;
}

.title-h {
  letter-spacing: 0.05em;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  padding-bottom: 20px;
}

.sub-footer {
  background: #fff;
  padding: 20px 0 10px 0;
  color: #3c3950;
  font-family: "Montserrat", sans-serif;
}

footer {
  background-color: #181828;
  padding: 40px 0;
  color: #99a9b5;
}
footer ul {
  display: inline-block;
  margin: 0 -21px;
}
footer ul li {
  display: inline-block;
  padding: 0 21px;
  position: relative;
  line-height: 1;
  font-size: 16px;
}
footer ul li a {
  color: #99a9b5;
}
footer ul li a:hover {
  color: #00bcd4;
  text-decoration: none;
}
footer li + li:before {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  left: -1px;
  top: 0;
  font-size: 0;
  border-left: 1px solid #232234;
  border-right: 1px solid #333146;
}

.gm-address {
  color: #3c3950;
  font-family: "Montserrat", sans-serif;
  font-size: 0.9rem;
}

.footer-contact {
  color: #3c3950;
  font-family: "Montserrat", sans-serif;
  font-size: 0.9rem;
}
.footer-contact span {
  margin-right: 10px;
  color: green;
}

/***slider***/
.slider .container .right-col-links {
  padding-left: 0;
  box-sizing: border-box;
  min-width: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.slider .container .right-col-links__item {
  box-sizing: border-box;
  min-width: 0px;
  background-color: #fff;
  box-shadow: rgba(1, 1, 1, 0.05) 1px 1px 5px 0px;
  height: 100%;
  width: 100%;
  margin: 0px;
  border-radius: 1rem;
  transition: all 250ms ease 0s;
  overflow: hidden;
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #a3bffa;
  margin: 0;
  min-width: 0;
  background-color: #fff;
  border-radius: 1rem;
  overflow: hidden;
  box-shadow: 0 1px 2px rgba(46, 41, 51, 0.08), 0 3px 5px rgba(71, 63, 79, 0.16);
}

.slider .container .right-col-links__item:hover {
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  transform: translateY(-0.25rem);
  box-shadow: 0 2px 4px rgba(46, 41, 51, 0.08), 0 5px 10px rgba(71, 63, 79, 0.16);
}

.slider .container .right-col-links__article {
  box-sizing: border-box;
  min-width: 0px;
  align-items: stretch;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0px;
}

.slider .container .right-col-links__article a {
  color: #2d3748;
}

.slider .container .right-col-links__link {
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
  min-width: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0px;
  flex: 1 1 0%;
  font-size: 16px;
  padding: 1rem;
  color: #718096;
}

.slider .container .right-col-links__link :hover {
  background-color: #718096;
  color: #718096;
}

.slider .container .right-col-links a {
  display: block;
  width: 100%;
  padding: 0 5px;
  text-align: center;
  text-decoration: none;
}


.parent-labels-card {
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.parent-labels-card .label {
  padding: 0;
}

.parent-labels-card .label {
  padding: 0;
}

.label-card-top {
  position: absolute;
  top: 15px;
  left: 7%;
}

.label-card-bottom {
  height: auto;
  width: 100%;
}
.header-phone-grafic-text:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #58bb3f;
  position: absolute;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: flash;
  animation-name: flash;
  margin-left: -10px;
  top: 9px;
}
.header-phone-icon{
  color: #58bb3f;
  margin-right: 5px;
}
.btn-outline-primary:hover svg{
  filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
}
/*# sourceMappingURL=css.css.map */
@-webkit-keyframes flash {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}
@keyframes flash {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}
.flash {
  -webkit-animation-name: flash;
  animation-name: flash;
}

.animated {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.circle-flash {
  position: relative;
  padding-left: 10px;
}
/**************************/
.search-form{
  border:2px solid #3c3950;
  border-right:0px solid #3c3950;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;

}
.search-form-block .btn-outline-success{
  border:2px solid #3c3950;
  border-left:0px solid #3c3950;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  background: #3c3950;
  color:#fff;
}
.microphone{
  border:0;
  background: none;
  font-size: 1.4rem;
  margin: 0 10px;
  padding: 5px 15px;  

}
.microphone:hover,.microphone:active{
  background: #fff;
  border-radius: 50%;

}
.autoComplete_wrapper{
  width: 100%;
}
.autoComplete_wrapper > input{
  width: 100%;
  border-color:#3c3950;
  color: #3c3950;
  background-image:url("/image/search.svg");
}
.autoComplete_wrapper > input:focus{
  border-color:#3c3950;
  color: #3c3950;
}
.autoComplete_wrapper > input::placeholder {
    color: #3c3950;
}

.autoComplete_wrapper > input:hover::placeholder {
  color: #3c3950;
}

.autoComplete_wrapper > input:focus::placeholder {
  color: #3c3950;
}
.autoComplete_wrapper p{
  margin: 3px 0 0 5px;
}
.autoComplete_wrapper ul li:hover{
  background: #f5f5f5;
}
.navbar a.myaccount{
  background: #3c3950 ;
  border-radius: 50%;
  margin-top: 4px;
  width: 41px;
  height: 41px;
  margin-left: 10px;
  text-align: center;
  text-transform: uppercase;
  display: block;
  color: #fff !important;
  font-size: 20px;
  padding-left: 11px;
}
.navbar a.myaccount:hover{
  box-shadow: 0px 0px 2px 3px rgba(0, 0, 255, .2);
}
.navbar a.myaccount:before{
  display: none;
}
.navbar a.myaccount.login-user{
  background: green;
}
#forgot_form h5{
  margin-top: 15px;
}
.forgot-pass{
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  margin-left: 15px;
  color: #3c3950;

}
.forgot-pass:hover{
  text-decoration: none;
  color: #ffc107;
}
.hidden-form{
  display: none;

}
/***menu collapse**/

.menu-collapse {
  color: #333;
  margin: 0px 25px 0 0;
  float: right;
  font-size: 23px;
  line-height: 25px;
  position: relative;
  z-index: 100;
  /*border: 1px solid #3c3950;*/
  border-radius: 50%;
  padding: 10px 10px 13px 10px !important;
  line-height: 19px; 

}
.menu-collapse:hover{
 box-shadow: 0px 0px 2px 3px rgba(0, 0, 255, .2);
}

.menu-collapse span:after,
.menu-collapse span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #3c3950;
  border-radius: 100px;
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
  transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

.menu-collapse span {
  position: relative;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 0;
  width: 26px;
  height: 2px;
  background-color: #333;
  border-radius: 100px;
  -webkit-transition: background-color .2s ease-out;
  transition: background-color .2s ease-out;
}

.menu-collapse span:before {
  bottom: calc(100% + 6px);
}

.menu-collapse  span:after {
  top: calc(100% + 6px);
}
/**************************/
/************************/

.show-menu {
  overflow: hidden;
}

.show-menu ul.menu li:hover ul {
  border: 0 !important;
  max-height: 0;
}

.show-menu .overflow-bg {
  display: block;
}

.show-menu a.menu-collapse span {
  background: transparent;
}

.show-menu a.menu-collapse span:before {
  background: #333;
  bottom: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.show-menu a.menu-collapse span:after {
  top: auto;
  background: #333;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.header-menu{
    display: none;
    box-sizing: border-box;
    position: fixed;
    z-index: 1500;
    width: 350px;
    top: 0;
    left: 0;
    padding: 0 10px;
    background-color: #f8f9fa;
    border-bottom: 1px solid #ececec;
    transition: transform .4s;
    overflow-y: auto;
    height: 100%;
    top: 0;

}
.show-menu .header-menu{
    display: block;
}

.overflow-bg{
  top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity .5s ease , visibility .5s ease;
    -o-transition: opacity .5s ease , visibility .5s ease;
    -moz-transition: opacity .5s ease , visibility .5s ease;
    transition: opacity .5s ease , visibility .5s ease;
    background: rgba(0,0,0,.65);
    display: none;
    position: fixed;
    overflow-y: scroll;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}
.show-menu .overflow-bg{
    display: block;
  }
.header-menu-img{
  padding: 12px 10px;
  display: block;
  border-bottom:2px solid #fff;
  text-align: center;
  margin: 0 -10px;
}
.header-menu ul{
  list-style: none;
  margin: 20px 0;
}
.header-menu ul li {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    
    margin-right: 0.3rem;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
    color: #3c3950 !important;
}
.header-menu ul li:first-child a{
  border: 2px solid #3c3950;
  margin-left: 12px;
  border-radius: 50px;

}

.header-menu ul li a{
  color: #3c3950;
  text-decoration: none;
  padding: 0.3rem 0.8rem 0.3rem 0!important;
  display: inline-block;
}
.header-menu ul li a svg{
  margin: 0 10px;
}
.header-menu ul li a:hover{
  
}
.account-name{
  background: #3c3950;
  color: #fff;
  margin: 0 -10px;
  padding: 15px 15px 15px 15px;
}
.account-name a{
  background: #fff;
  border-radius: 50%;
  width: 41px;
  height: 41px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  text-transform: uppercase;
  display: block;
  color: #3c3950 !important; 
  font-size: 22px;
  float: left;

}
.account-name span{
      line-height: 34px;
}
.account-name input[type=text]{
  border-top-left-radius:10rem;  
  border-bottom-left-radius: 10rem;  
}
.account-name button{
  border-top-right-radius:10rem;  
  border-bottom-right-radius: 10rem;  
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}
.account-name  .btn-outline-secondary:hover {
    color: #333;
    background-color: #ccc;
    border-color:#f1f1f1;
}
.breadcrumb{
  margin: 20px 0;
}
.breadcrumb li{
    font-size: 1rem;
    font-family: "Montserrat", sans-serif;

}
.breadcrumb li a{
    font-weight: 600;
    color: #3c3950;
}
.page-name{
  margin: 15px 0 0px ;
  padding: 10px;
  position: relative;
}
.page-name:before{
  content:" ";
  position: absolute;
  width: 150px;
  height: 3px;
  background: #ffc107;
  bottom:-2px;
  left:0;
}
/***product **/
.categories-block{
    background: #f1f1f1;
    border-top:1px solid #ccc;

}
.categories{
  padding: 20px 15px 15px 15px; 
}
.categories-title{
  font-size: 1.3rem; 
  font-family: "Montserrat", sans-serif;
}
.categories a{
  border-radius: 30px;
  margin-left: 15px;
  margin-bottom: 10px;
}
.categories a:hover{
  background: #6c757d!important;
  color:#fff !important;
}
.product-lists{
  margin-top: 25px;
}

.product-item{
  
}

.product-item-img{
  width: 100%;
  height: 230px;
  display: block;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
}
.product-item-name{
  font-size: 1.1rem;
  font-family: "Montserrat", sans-serif;
  color: #3c3950;
  text-decoration: none;
  margin: 15px 0 10px; 
  display: block;

}
.product-item-desc{
  font-size: 0.9rem;
  list-style: none;
  margin-bottom: 40px;
}
.product-item-desc ul{
  list-style: none;
  padding-left: 10px;
}
.product-item-desc ul li{
  padding-bottom: 5px;
}
.product-item-desc ul li a.btn{
  border-radius: 25px;
}
.product-item-desc svg{
  margin-right: 30px;
  fill:#ffa900;
}
.product-item-desc a:hover svg{
  fill:red;
}
.product-item-desc li a.pull-right{
  width: 20px;
}
.product-status{
  color: green;
  font-size: 0.8rem;
}
.product-item-pr{
    
}
.product-item-pr a{
    
}
.price-product-new{
  position: absolute;
  width: 100px;
  height: 100px;
  text-align: center;
  border:3px solid #ffc107;
  color: #ffc107;
  top: 50%;
  margin-top: -90px;
  left: 25px;
  font-family: "Montserrat", sans-serif;
  font-size: 1.4rem;
  line-height: 5.6rem;
  border-radius: 50%;
}
.cart-btn-shot{
  border-radius: 50%;
  background: #f9f9f9;
  border:1px solid #f9f9f9;
  color:green;
  margin-right: 15px;
}
.cart-btn-shot:hover{
  background: none;
   border:1px solid #ccc;
}
.cart-btn-shot svg{
  fill:green;
  margin: 5px 0;
}
.product-item-price{
font-size: 1.5rem;
  font-family: "Montserrat", sans-serif;
  color: #3c3950;
  text-align: center;
      line-height: 2.4em;
       margin-left: 15px;
}
.storage_type_2 .product-status{
  color:#ffc107;
}
.storage_type_3{

}
.storage_type_3{
  opacity: 0.5 !important;
}
.storage_type_3 .product-status{
  color:#333;
}
.item-hover:hover{
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.product-price .product-status{
  font-size: 1.0rem;
  margin: 10px 0;
}
.no-instorage{
  font-size: 1.2rem;
  border: 1px solid #000;
  color:#000;
  background: #f5f5f5;
}
.storage_typ_2 .product-status{
  color:#ffc107;
}
/****paginator***/
.pagination{
    border: 0;
    font-family: "Oswald", sans-serif;
    color: #000000;
    font-size: 1.2em;
}
.pagination li {

}
.pagination li a{
    border:0;
    color: #000000;
}
.page-item .page-link{
    border: 3px solid #fff;
}
.page-item.active .page-link{
    background: none;
    border: 3px solid #ccc;
    color:#3c3950;
}
.page-item .page-link:hover{
    background: #f9f9f9;
    border: 3px solid #ccc;
    color:#3c3950;
}
.page-item.disabled .page-link{
    border-color: #fff;
}
    /****paginator END***/

.shows-product{
  background: #f9f9f9;
  padding: 20px;
  border-top:1px solid #ccc;
}
.shows-product .product-item-name{
  font-size: 0.7rem;
      height: 32px;
    overflow: hidden;
}
.shows-product .product-img{
  position: relative;
    display: block;
    height: 140px;
    margin-bottom: 16px;
    text-align: center;
    background: #fff ;
     overflow: hidden;
     border-radius: 10px;
}   
.shows-product .item img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 100px;
    width: auto ;

    vertical-align: middle;
} 

.shows-product .product-item-price{
  font-size: 0.9rem;
  line-height: 20px;
  margin-left: 0;

}
.shows-product .cart-btn-shot{
  margin-right: 0;
  padding: 0;
  border: 0;
  line-height: 15px;
}
.shows-product .cart-btn-shot svg{
  margin: 0;
}
.shows-product .cart-btn-shot:hover svg{
  fill: #ffa900;
}
.shows-product  .product-item-desc ul{
padding-left: 0;
}
.text-red{
  color:red;
}
/****/
.shows-product .owl-theme .owl-nav .owl-prev, .shows-product .owl-theme .owl-nav .owl-next{
  padding: 4px 12px;
  border-radius: 50%;
  position: absolute;
  top:40%;

}
.shows-product .owl-theme .owl-nav .owl-prev{
  left:0;
}
.shows-product .owl-theme .owl-nav .owl-next{
  right: 0;
}
.products-more{
  background:#fff;
  padding: 0;
}
.products-more h3{
  margin-top: 30px;
}
/***input****/
[data-quantity] {
    position: relative;
    width: 100%;
    max-width: 11rem;
    padding: 0;
    margin: 30px 0 10px;
    border: 0
}

[data-quantity] legend {
    display: none
}

[data-quantity] input {
    font-size: 22px;
    height: 50px;
    padding: 0 4rem;
    border-radius: 2rem;
    border: 0;
    background: #fff;
    color: #222;
    /*box-shadow: 0 10px 65px -10px rgba(0,0,0,.25);*/
    border:1px solid #3c3950;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}

[data-quantity] input:focus {
    outline: none;
    box-shadow: 0 5px 55px -10px rgba(0,0,0,.2),0 0 4px #3fb0ff
}

[data-quantity] input[type=number]::-webkit-inner-spin-button,[data-quantity] input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

[data-quantity] input[type=number] {
    -moz-appearance: textfield
}

[data-quantity] button {
    position: absolute;
    width: 2.8rem;
    height: 2.8rem;
    top: 3px;
    display: block;
    padding: 0;
    margin: 0;
    border: 0;
    background: #fff url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAiIGhlaWdodD0iNTAiPjxwYXRoIGQ9Ik0xNyAyNWgxNk02NyAyNWgxNk03NSAxN3YxNiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJyZ2IoNTksNjksNjYpIiBzdHJva2Utd2lkdGg9IjEuNXB4IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIC8+PC9zdmc+) no-repeat 0 0;
    background-size: 5.6rem 2.8rem;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    border-radius: 1.4rem;
    cursor: pointer;
    transition: opacity .15s;
    opacity: .5
}

[data-quantity] button:active {
    background-position-y: 1px;
    box-shadow: inset 0 2px 12px -4px #c5d1d9
}

[data-quantity] button:focus {
    outline: none
}

[data-quantity] button:hover {
    opacity: 1
}

[data-quantity] button.sub {
    left: .6rem
}

[data-quantity] button.add {
    right: .6rem;
    background-position-x: -2.8rem
}

/****************media***********/
/***** page price product ***/
.product-price form{
  float: left;
}
.prod-price{
  float: left;
  font-size: 1.4rem;
  margin-top: 35px;
  margin-right: 16px;
  font-family: "Montserrat", sans-serif;
}
.product-buy, .product-order, .order-btn-my{
  border-radius: 25px;
  padding: 0.5rem 1.8rem;
  background: green;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;

}
.product-buy svg, .product-order svg, .order-btn-my{
  fill:#fff;
  margin-right: 10px;
}
.product-item-min{
  margin: 10px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 0.9rem;
  clear: both;
}
.product-item-price_more{
font-family: "Montserrat", sans-serif;
font-size: 1.1rem;
margin: 15px 0;
}
.product-item-price_more span{
  font-weight: bold;
}
.product-item__content {
  clear: both;
}
.product-item__text-wrap{
  padding-left: 40px;
  padding-bottom: 15px;
  font-size: 0.9rem;
}
.product-item__content svg{
  float:left;
}

.b-example-divider {
    flex-shrink: 0;
    width: 100%;
    height:  1.5rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, .1), inset 0 0.125em 0.5em rgba(0, 0, 0, .15);
}
.block-reg{
    background: #f4f4f4;
      margin: 15px 0;


}
.block-register{
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  padding: 15px;
}
.block-register span{
  font-weight: bold;
  font-size: 1.2rem;
}
.block-register h6{
  font-weight: bold;
  margin: 10px 0 5px 0 ;
}
.block-register form{
  max-width: 350px;
}
.table-footer{
  background: #f8f9fa;
}
/*
.block-register input[type=text] {
    border-top-left-radius: 10rem;
    border-bottom-left-radius: 10rem;
}
.block-register button {
    border-top-right-radius: 10rem;
    border-bottom-right-radius: 10rem;
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

*/
.product-item-gal  .owl-nav .owl-prev, .product-item-gal .owl-nav .owl-next {
    padding: 2px 17px;
    border-radius: 50%;
    position: absolute;
    font-size: 28px;
    top: 40%;
}
.product-item-gal .owl-nav .owl-prev {
    left: 0;
}
.product-item-gal .owl-nav .owl-next {
    right: 0;
}

.page-desc{
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  padding: 25px;
  line-height: 2.0rem;
}
.logo-form{
  text-align: center;
  margin: 40px 0 15px;
}
.form-login input{
    height: 3rem;
    padding: 0 2rem 0 3.2rem;
    border-radius: 50px;
}
.form-login{
 font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
  margin-bottom: 60px;
}
.form-login .btn-outline-warning{
    border-radius: 50px;
    padding-left:2rem;
    padding-right:2rem;
}
/****home***/
h2.page-name{
  margin-top: 40px;
}
.catalog-item{
  position: relative;
  display: block;
  text-decoration:none;
  color: #212529;
  text-align: center;
  /*padding: 0 15px 15px 15px;*/
  height: 350px;
  border-radius: 15px;
  margin:40px 0 ;
  border: 1px solid #ccc;
}
.catalog-item img{
  width: 100%;
  margin-top: 20px;
}
.catalog-item span{
  display: block;
  width: 100%;
  border-top:1px solid #fff;
  padding-top: 10px;
  margin: 15px 0 35px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 1.3rem;
}
.catalog-item span{
  border-top:1px solid #ccc;
}

.catalog-item:hover{
  box-shadow: 0 10px 65px -10px rgba(0,0,0,.25);
    transition: box-shadow 0.3s ease-in-out;

  color:#ffc107;
}
.catalog-item .badge{
  position: absolute;
      top: 11px;
    left: 8px;
}
.bg-dark{
  background: #f5f5f5;
  color: #fff;
}
.catalog-item .bg-success{
  color:#fff !important;
  text-decoration: !important;
}
.b-example-divider-h{
  position: absolute;
  right: 0;
  top: 0;
  flex-shrink: 0;
  width: 10px;
  height: 100vh;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, .1), inset 0 0.125em 0.5em rgba(0, 0, 0, .15);

}
 #cart-all{
    width: 75px;
    height: 75px;
    border-radius: 50%;
    position: fixed;
    top: 50%;
    right: 10px;
    z-index: 1111;
    text-align: center;
    line-height: 3.6rem;
    color: #ffc107;
    border: 2px solid #ffc107;
}
#cart-all svg{
    fill: #ffc107;
}
#cart-all:hover{
    color: #000;
    background-color: #ffc107;
    border-color: #ffc107;
}
#cart-all:hover svg{
    fill: #000;

} 
#cart-all:focus{
    box-shadow: 0 0 0 0.25rem rgba(255,193,7,.5);
}
.cart-all-count{

}
.error-form .modal-body a{
  color:#000;
  text-decoration: none;
}

#successModal .form-yellow button, #successModal .modal-body a{
  border-radius: 2rem;
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;

}
.cart-item{
  border-top: 1px solid #ccc;
  padding: 15px 0;
}
.cart-item form{
  margin-top: 10px;
  float: left;
}
.cart-item .prod-price{
  margin-top: 10px;
  font-size: 1.0rem;
  float: right;
}

.all-price{
  font-size: 1.3rem;
  font-family: "Montserrat", sans-serif;
}
.cart-item  .btn-light{
  border-radius: 50%;
  font-size: 1.3rem;

}
.cart-pricing{
  font-weight: bold;
  font-size: 1.3rem;
   font-family: "Montserrat", sans-serif;
   background: #f5f5f5;
   padding: 15px 0;
   margin-top: 25px;
   margin-bottom: 25px;
}
.cart-item-desc{
    background: #f5f5f5;
    margin: -15px 0;
    border-bottom: 1px solid #000;
}

.autoComplete_wrapper > ul{
  z-index: 1002;
}
/*****end page product ****/
.order-form button{
    border-radius: 50px;
    padding-left: 2rem;
    padding-right: 2rem;
}
.order-form legend{
  font-size: 1rem;
  margin-top: 15px;
  line-height: 1.4rem;
}
.order-form legend span{
  float: left;
  border:1px solid #000;
  border-radius: 50%;
  text-align: center;
  padding: 3px 10px;
  margin-right: 14px;
}

.order-form input{
  border-radius: 30px;
  font-family: "Montserrat", sans-serif;
  font-size: 1.1rem;
}
/***********************/
.form-register{
  margin: 30px 0;
}
.form-register .nav-tabs .nav-link{
  border-radius: 0;
  color: #000;
  background: none;
  border-color:#dee2e6;

}
.form-register-text{
  font-size: .9rem;
  margin: 20px 0;
}
.form-register .nav-tabs .nav-link.active{

  background: #dee2e6;

}
 
.form-register input{
  font-family: "Montserrat", sans-serif;
  margin: 15px 0;
  font-size: 1.1rem;
   border-radius: 20px;
}
.form-register button{
  font-family: "Montserrat", sans-serif;
  color: #ffc107;
  border-color: #ffc107;
  font-size: 1.1rem;
  border-radius: 25px;

}


/*************************/

#product_table button:hover svg{
  fill: #fff;
}
.modal .prod-price {
  margin-right: 10px;
  margin-top:20px;
}
.modal #form_buy{
  margin-top: 10px;
  margin-bottom: 20px;
}



@media (max-width: 992px) {
  .navbar-nav{
    display: none;
  }
  .navbar{
    flex-wrap: nowrap;
  }
  .pagination{
    display: block;
  }
  .pagination li{
    float: left;
  }

}
@media (max-width: 767px) {
    .navbar-brand{
      display:none !important;
    }
    .navbar a.myaccount{
      margin-left: 0;
    }
    .sub-footer-logo img{
      height: auto !important;
      width: 100%;
    }
    .gm-address, .footer-contact{
        font-size: 0.8rem;
    }
    .footer-menu{
      font-size: 0.8rem;
    }
    .footer-menu ul li a{
      font-size: 0.8rem;
    }
    .logo-form{
      margin: 0;      
    }
}
@media (max-width: 767px) {
  .product-lists .mb-4{
    border-bottom:1px solid #ccc;
  }
}
@media (max-width: 375px) {
  #addProductModal .prod-price{
    font-size: 1.2rem;
  }
  #addProductModal [data-quantity]{
    max-width: 10rem;
  }
  #addProductModal [data-quantity] input{
    padding: 0 3rem;
    font-size: 20px;  
  }
  #addProductModal .product-item-min {
    font-size: 0.8rem;
   } 
}
